﻿.hotels_title_contaner {
    background-color: #fff6e5;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.ht_seperator {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.owlHotelsDestsItem {
    width: 250px;
    height: 445px;
    background-color: white;
    margin-left: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    overflow: hidden;
}

.hotels_dest_pnl {
    cursor: pointer;
    background-color: white;
    text-align: center;
}

.hotels_dest_image_div {
    width: 100%;
    height: 160px;
    background-position: center;
    background-size: cover;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
}

.hotels_dest_name_panel {
    width: 100%;
    height: 40px;
    background-color: #232a34;
}

.hotels_dest_name {
    font-size: 15px;
    color: white;
    text-decoration: none;
}

.hotels_prices_container {
    height: 212px;
    overflow: hidden;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    border-bottom: 1px solid #cbcbcb;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}

.hotels_property_tbl {
    width: 100%;
    font-size: 12px;
    text-align: center;
}

.hotels_min_rate {
    margin-top: 7px;
    font-size: 10px;
    color: #484848;
}

.td_sep {
    width: 1px;
    background-color: #cbcbcb;
    height: 70px;
}

.tr_sep {
    width: 100%;
    height: 1px;
    background-color: #cbcbcb;
}

.hotels_dest_more_panel {
    width: 100%;
    height: 32px;
    background-color: #436081;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

.hotels_link_dest_page {
    color: white;
    text-decoration: none;
    font-size: 12px;
}

.hotels_title_txt {
    padding: 12px;
    font-weight: bold;
    font-size: 14px;
}

.ht_link_no_style {
    color: black;
    text-decoration: none;
}

.owlBestHotelItem {
    width: 250px;
    height: 298px;
    background-color: white;
    margin-left: 10px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    overflow: hidden;
}

.hotel_info_pnl {
    cursor: default;
    background-color: white;
    text-align: center;
}

.hotel_image_div {
    width: 247px;
    height: 298px;
    border-radius: 5px;
    background-position: center;
    background-size: cover;
    overflow: hidden;
}

.ht_name_div {
    height: 48px;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    text-align: center;
    background-color: white;
    opacity: 0.9;
    margin-top: 8px;
    margin-right: 10px;
    margin-left: 10px;
}

.ht_name_margin {
    margin-left: 20px;
    margin-right: 20px;
}

.ht_name_text {
    font-size: 13px;
    font-weight: bolder;
    color: black;
    opacity: 1;
    cursor: pointer;
    text-decoration: none;
}

.ht_add_text {
    font-size: 11px;
    padding-top: 4px;
    margin-bottom: 8px;
    opacity: 1;
}

.rate_panel {
    height: 46px;
    float: right;
    margin-right: 10px;
    margin-top: 8px;
    background-color: white;
    opacity: 0.9;
    border-radius: 5px;
    border: 1px solid #cbcbcb;
}

.rate_text_back {
    float: right;
    text-align: right;
    line-height: 15px;
    margin-right: 10px;
    margin-top: 6px;
    margin-bottom: 5px;
    margin-left: 10px;
    opacity: 1;
}

.rate_text {
    font-size: 12px;
    font-weight: bold;
    color: black;
    opacity: 1;
}

.reviews_text {
    font-size: 10px;
    color: black;
    opacity: 1;
}

.rate_score_back {
    width: 34px;
    height: 34px;
    background-color: #232a34;
    margin-right: 8px;
    margin-left: 8px;
    margin-top: 6px;
    float: left;
    border-radius: 50%;
    opacity: 1;
}

.rate_score {
    font-size: 13px;
    color: white;
    opacity: 1;
}

.price_panel {
    height: 46px;
    float: left;
    margin-left: 10px;
    margin-top: 8px;
    background-color: white;
    opacity: 0.9;
    border-radius: 5px;
    border: 1px solid #cbcbcb;
}

.price_text {
    font-size: 14px;
    font-weight: bolder;
    color: black;
    opacity: 1;
}

.price_margin {
    margin-right: 12px;
    margin-left: 12px;
}

.price_from {
    font-size: 10px;
    margin-left: 6px;
    opacity: 1;
}

.price_night {
    margin-top: 3px;
    font-size: 10px;
}

.img_hotel_error {
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    opacity: 1;
    visibility: visible;
}

.property_name {
    font-size: 13px;
}

.property_price {
    font-size: 11px;
}

.rate_tbl {
    width: 100%;
    height: 120px;
    text-align: center;
}

.rate_td_sep {
    width: 1px;
    background-color: #cbcbcb;
}

.right_arr {
    opacity: 0.9;
    width: 32px;
    height: 32px;
    background-image: url('/img/market/icon_hotel_right.png');
    float: right;
    margin-right: 10px;
    cursor: pointer;
}

.left_arr {
    opacity: 0.9;
    width: 32px;
    height: 32px;
    background-image: url('/img/market/icon_hotel_left.png');
    float: left;
    margin-left: 10px;
    cursor: pointer;
}

.best_rates_div {
    background-color: white;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
}

.rate_div {
    width: 100%;
    float: right;
}
